[base-info]
version=54
[item300001055]
item-id=300001055
item-name=莫希干
price=18000
item-type=11
page-id=205001
intro=不止是小贝能拥有这样的个性时尚…… 赠送38欢乐豆
time-stamp=11
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=38
vip-discount=90
[item300001056]
item-id=300001056
item-name=热情
price=13000
item-type=11
page-id=205001
intro=火一样的感觉…… 赠送30欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=30
vip-discount=90
[item300001057]
item-id=300001057
item-name=朋克
price=28000
item-type=11
page-id=205001
intro=hiphop的风格，自由自在！ 赠送17欢乐豆
time-stamp=12
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=17
vip-discount=90
itemhide=0
[item300001058]
item-id=300001058
item-name=绅士
price=12000
item-type=11
page-id=205001
intro=绅士的礼貌，讨人喜欢~ 赠送47欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=47
vip-discount=90
[item300001059]
item-id=300001059
item-name=活泼
price=11000
item-type=11
page-id=205001
intro=活泼的你，让身边的人和空气一起快乐起来…… 赠送47欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=47
vip-discount=90
[item300001060]
item-id=300001060
item-name=天真
price=12000
item-type=11
page-id=205001
intro=当个孩子，无忧无虑的最幸福！ 赠送45欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=45
vip-discount=90
[item300001061]
item-id=300001061
item-name=风情
price=13000
item-type=11
page-id=205001
intro=风情万种，倾倒众生…… 赠送44欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=44
vip-discount=90
[item300001062]
item-id=300001062
item-name=怀古
price=0
item-type=11
page-id=205001|102000
intro=走走复古路线，做个中世纪的美人吧！
time-stamp=9
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=0
vip-only=0
vip-discount=90
[item300001063]
item-id=300001063
item-name=柔情
price=12000
item-type=11
page-id=205001
intro=柔美的发丝，随风飘扬…… 赠送24欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=24
vip-discount=90
[item300001064]
item-id=300001064
item-name=憨笑
price=16000
item-type=11
page-id=205002
intro=笑得开心，笑得可爱，笑得纯真！ 赠送25欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=25
vip-discount=90
[item300001065]
item-id=300001065
item-name=含情
price=16000
item-type=11
page-id=205002
intro=暗含秋波，只需要一个眼神！ 赠送16欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=16
vip-discount=90
[item300001066]
item-id=300001066
item-name=好色
price=16000
item-type=11
page-id=205002
intro=人，食色性也… 赠送19欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=19
vip-discount=90
[item300001067]
item-id=300001067
item-name=冷酷
price=16000
item-type=11
page-id=205002
intro=桀骜不羁，风一样的男子…… 赠送67欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=67
vip-discount=90
[item300001068]
item-id=300001068
item-name=儒雅
price=16000
item-type=11
page-id=205002
intro=温文儒雅的魅力，征服她…… 赠送70欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=70
vip-discount=90
[item300001069]
item-id=300001069
item-name=微笑
price=16000
item-type=11
page-id=205002
intro=微笑是天使永远的表情。 赠送29欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=29
vip-discount=90
[item300001070]
item-id=300001070
item-name=严肃
price=10000
item-type=11
page-id=205002|106000
intro=不许笑不许笑，打劫了！…… 赠送23欢乐豆
time-stamp=11
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=23
vip-discount=90
[item300001075]
item-id=300001075
item-name=棒球男孩
price=45000
item-type=11
page-id=205003
intro=走，一起棒球去，动起来最快乐！ 赠送56欢乐豆
time-stamp=11
count-type=1
time-length=744
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=56
vip-discount=90
itemhide=0
[item300001076]
item-id=300001076
item-name=机车男孩
price=18000
item-type=11
page-id=205003
intro=戴好安全帽，和你一起吹吹风！ 赠送67欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=67
vip-discount=90
[item300001077]
item-id=300001077
item-name=嘻哈小子
price=13000
item-type=11
page-id=205003
intro=轻松的时尚，你就是街头最酷的男孩！ 赠送41欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=41
vip-discount=90
[item300001079]
item-id=300001079
item-name=青春小妹
price=13000
item-type=11
page-id=205003
intro=简单的美丽，长发飘飘的年代！ 赠送35欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=35
vip-discount=90
[item300001080]
item-id=300001080
item-name=时尚卷发
price=16000
item-type=11
page-id=205003
intro=火热的感觉，俏皮的心情，卷发是最爱！ 赠送28欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=28
vip-discount=90
[item300001081]
item-id=300001081
item-name=冬季暖情
price=13000
item-type=11
page-id=205003
intro=可爱温暖的绒帽，带给你好心情。 赠送49欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=49
vip-discount=90
[item300001082]
item-id=300001082
item-name=激情牛仔
price=0
item-type=11
page-id=205003
intro=当一次酷女郎，就是这么的简单。
time-stamp=9
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
[item300001084]
item-id=300001084
item-name=运动女孩
price=12000
item-type=11
page-id=205003|106000
intro=扎起马尾，头发甩甩，把烦恼甩开！ 赠送30欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=30
vip-discount=90
vip-only=0
[item300001085]
item-id=300001085
item-name=冷翼
price=28000
item-type=11
page-id=204004
intro=想飞吗，为你插上翅膀摇身变天使！ 赠送92欢乐豆
time-stamp=10
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=92
vip-discount=90
[item300001086]
item-id=300001086
item-name=冰锋
price=22000
item-type=11
page-id=204005
intro=冰刀，带来火焰的力量！ 赠送68欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=68
vip-discount=90
[item300001087]
item-id=300001087
item-name=魔法棒
price=22000
item-type=11
page-id=204005
intro=口念咒语，魔法生效！ 赠送77欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=77
vip-discount=90
[item300001088]
item-id=300001088
item-name=魔法拂尘
price=22000
item-type=11
page-id=204005
intro=变身的奇迹，魔法生效！ 赠送36欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=36
vip-discount=90
[item300001089]
item-id=300001089
item-name=焰火
price=22000
item-type=11
page-id=204005
intro=绚丽的颜色，绚丽的心情！ 赠送66欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=66
vip-discount=90
[item300001091]
item-id=300001091
item-name=凌乱风暴
price=12000
item-type=11
page-id=205001
intro=凌乱的发，衬托你的独特气质。 赠送45欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=45
vip-discount=90
[item300001092]
item-id=300001092
item-name=冰力凉夏
price=12000
item-type=11
page-id=205001
intro=帅气的帽子，清凉你的这个夏天！ 赠送56欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=56
vip-discount=90
[item300001093]
item-id=300001093
item-name=黑珍珠
price=12000
item-type=11
page-id=205001
intro=娟秀的中国娃娃，心动的感觉…… 赠送21欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=21
vip-discount=90
[item300001094]
item-id=300001094
item-name=玫瑰卷发
price=13000
item-type=11
page-id=205001
intro=玫瑰色的柔媚，猫一样的女人…… 赠送30欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=30
vip-discount=90
[item300001096]
item-id=300001096
item-name=生气
price=12000
item-type=11
page-id=205002
intro=生气了，后果很严重…… 赠送59欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=59
vip-discount=90
[item300001099]
item-id=300001099
item-name=芳草茵茵
price=28000
item-type=11
page-id=602000|299000
intro=绿草地休闲椅，来个轻松的下午茶吧。 赠送38欢乐豆
time-stamp=8
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
vip-discount=90
donner=38
[item300001100]
item-id=300001100
item-name=绿野仙踪
price=48000
item-type=11
page-id=206001
intro=山林的角落中，有阳光雨露，醉人的绿色…… 赠送168欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=168
vip-discount=90
[item300001103]
item-id=300001103
item-name=水天一色
price=32000
item-type=11
page-id=602000|299000
intro=天蓝蓝海蓝蓝，深深的吸一口海风…… 赠送151欢乐豆
time-stamp=8
count-type=1
time-length=720
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
vip-discount=90
donner=151
[item300001104]
item-id=300001104
item-name=星空约定
price=46000
item-type=11
page-id=206001
intro=让星空铭记我们今夜的誓言，美丽动人…… 赠送54欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=54
vip-discount=90
[item300001105]
item-id=300001105
item-name=雪花
price=20000
item-type=11
page-id=206001
intro=雪纷纷洒洒，洁白的精灵，让世界冰雕玉砌。 赠送91欢乐豆
time-stamp=10
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=91
vip-discount=90
[item300001106]
item-id=300001106
item-name=月夜樱花
price=65000
item-type=11
page-id=206001
intro=静谧的夜，只有樱花花瓣飘洒…… 赠送140欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=140
vip-discount=90
vip-only=0
[item300001107]
item-id=300001107
item-name=游乐场
price=0
item-type=11
page-id=206003|102000
intro=旋转木马的快乐，童梦依旧！
time-stamp=9
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=0
[item300001109]
item-id=300001109
item-name=别墅之窗
price=0
item-type=11
page-id=299000|109000
intro=休闲度假，这里是最好的选择。
time-stamp=14
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=1
donner=0
vip-discount=100
itemhide=0
[item300001110]
item-id=300001110
item-name=浓情玫瑰
price=62000
item-type=11
page-id=206004
intro=心心相映，让玫瑰见证美丽的爱情绽放…… 赠送112欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=112
vip-discount=90
[item300001111]
item-id=300001111
item-name=火树银花
price=52000
item-type=11
page-id=206001
intro=火树银花，黑暗的天空如此的美。 赠送182欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=182
vip-discount=90
[item300001114]
item-id=300001114
item-name=香车宝马
price=32000
item-type=11
page-id=206003
intro=宝马雕车香满路…… 赠送91欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=91
vip-discount=90
[item300001141]
item-id=300001141
item-name=摄影师
price=21000
item-type=11
page-id=202001
intro=定格生命中每个精彩瞬间，从此刻开始！
time-stamp=10
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
